.nighttime {
	&, option {
		background-color: hsl(227, 22%, 8%);
	}

	h1, h2, h3, p, select, option {
		// ~ 5:1 WCAG 2.1 contrast ratio.
		color: hsl(227, 3%, 52.5%);
	}

	.Hibiol, select {
		// ~ 1.1:1 WCAG 2.1 contrast ratio.
		background-color: hsla(0, 0%, 100%, 0.043);
	}

	.Hibiol {
		.event {
			background-blend-mode: hue;
			background-color: hsl(0, 30%, 35%);
		}
	}

	.clock {
		.dot {
			background-color: hsl(209, 30%, 35%);
		}
	}
}
